Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mangelnde Eingabeprüfung in Varnish
Aktuelle Meldungen Distributionen
Name: Mangelnde Eingabeprüfung in Varnish
ID: DSA-3553-1
Distribution: Debian
Plattformen: Debian wheezy
Datum: Fr, 22. April 2016, 14:45
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8852

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3553-1 security@debian.org
https://www.debian.org/security/ Sebastien Delafond
April 22, 2016 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : varnish
CVE ID : CVE-2015-8852
Debian Bug : 783510

Régis Leroy from Makina Corpus discovered that varnish, a caching HTTP
reverse proxy, is vulnerable to HTTP smuggling issues, potentially
resulting in cache poisoning or bypassing of access control policies.

For the oldstable distribution (wheezy), this problem has been fixed
in version 3.0.2-2+deb7u2.

We recommend that you upgrade your varnish packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQEcBAEBCgAGBQJXGdCgAAoJEBC+iYPz1Z1kXg8H/iAg2A+4cBoYsC3CWT33k96a
1m50HcLZtybfQXOYuq42n2yPBySgEyvVg49E7u1KCkXfSyz9zQA2Muz4tQJMKhGE
DZSsOLKUfxwUh+G+m2mSUNGB49fEVEot1zvxWujkjX9tm4b1uuJ9wTu353Hha3oV
gm/nBLCOloY76AaBi8K4Ckscz9oQzxmGS2OJ60WRbhXeazL9vzlk2QwdKpWHFeEA
Zr5vT2wilcLJUZoNajZdEmjcKtPhNXfl/A2a5OaCCgNcQ06yahwhfSpnDuHlhhgu
htarV9jo3kq/KeI1CTOUl4TjVmiew55+6KIb6UhVAKYY8IlTO9Nq5j23UWd5rDA=
=VVOf
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung